<?php
function connectDB()
{
	global $configDB;

	return new PDO("mysql:host=".$configDB['servidor'].";dbname=".$configDB['banco'], $configDB['usuario'], $configDB['pwd'], [
		PDO::ATTR_DEFAULT_FETCH_MODE => PDO::FETCH_OBJ
	]);
}